@charset "utf-8";


.PickupEventBoxE {
	width:500px;
	margin:0 auto;
	margin-bottom:50px;
}

/*About*/
#About {
	text-align:center;
	width:550px;
}

#AboutThumb {
	margin-left:15px;
}

.AbouThumbHalfBox {
	margin-right:15px;
	margin-bottom:15px;
	width:74px;
	text-align:center;
	float:left;
}

.AbouThumbBox {
	margin-right:15px;
	padding-bottom:15px;
	width:163px;
	text-align:center;
	float:left;
}


/*Shinseiki*/
.MainContainerShinseiki h2.tit,
.MainContainerShinseikiHall h2.tit,
.MainContainerShinseikiAccess h2.tit
 {
	display:none;
}

#Shinseiki {
	padding:15px;
	width:515px;
	font-size:11px;
	margin-bottom:20px;
}

#ShinseikiHeader {
	border-bottom:1px solid #fff;
	padding-bottom:10px;	
	margin-bottom:35px;
}

#ShinseikiNav {
	font-size:10px;
	float:right;
	width:358px;
	text-align:right;
	padding-top:25px;	
}

#ShinseikiNav a {
	color:#fff;
}

#ShinseikiNav a:hover {
	color:#F60;	
}

#Shinseiki h2 {
	text-align:left;
	font-size:12px;
	color:#fff;
	line-height:1.5;
	margin-bottom:0;
	width:157px;
	height:39px;
	float:left;
}

ul#ShinseikiYoto {
	margin-bottom:50px;
}

ul#ShinseikiYoto li {
	display:block;
	float:left;
	width:33%;
	margin-bottom:5px;
}

#Shinseiki h3 {
	border:1px solid #fff;
	padding:5px 10px;
	margin-bottom:10px;
	font-size:12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	behavior:url(../shared/js/PIE.htc);
}

#ShinseikiL {
	width:327px;
	float:left;
}

#ShinseikiL .price_table{
	text-align:center;
}
#ShinseikiL .price_table  th,
#ShinseikiL .price_table  td {
    line-height: 1.3;
    padding: 5px 0;
}
#ShinseikiL .price_table  th {
    background-color: #6A4A08;
}
#ShinseikiL .price_table  td {
    background-color: #444444;
}
#ShinseikiL .price_table .price_header th {
    background-color: #5B0800;
}
#ShinseikiL .price_table .price_cap td{
	background:none;
	text-align:left;
}

#ShinseikiR {
	width:168px;
	float:right;
	padding-top:5px;
}

#ShinseikiAccessAddressL {
	width:153px;
	margin-right:20px;
	float:left;
	padding-bottom:5px;
}

#ShinseikiAccessAddressR {
	width:330px;
	float:right;
	padding-top:15px;
	font-size:14px;
}

span#ShinseikiAccessGooglemap {
	padding:5px;
	border:1px solid #fff;
	font-size:12px;
	/*background:#000;*/
}

span#ShinseikiAccessGooglemap a {
	text-decoration:none;
	color:#fff;
}

span#ShinseikiAccessGooglemap a:hover {
	text-decoration:none;
	color:#F60;
}


/*Contact*/
#Contact table {
     margin:0 auto;
     border-collapse:collapse;
     border-spacing: 0;
     width:100%;
     margin-bottom:10px;
}

#Contact table th {
     font-weight:bold;
     text-align:left;
     padding:7px 10px;
     vertical-align:middle;
	 white-space:nowrap;
}

#Contact table td {
     padding:7px;
     vertical-align:middle;
     text-align:left;
}


/*KinemaSystems*/
.KinemaSystemsShisetsu1f {
	/*margin-bottom:-10px;*/
	margin-right:-15px;
	*margin-bottom:5px!important;
	/*margin-bottom:-13px;*/
}

.KinemaSystemsShisetsu1f img {
	width:126px;
	height:83px;
	margin-right:15px;
	_margin-right:11px;
	margin-bottom:12px;
	float:left;
	display:block;
}


span.KinemaSystem1f {
	padding:5px;
	border:1px solid #000;
	font-size:12px;
	background:#fff;
	margin-left:15px;
	font-size:12px;
	font-weight:normal;
}

span.KinemaSystem1f a {
	text-decoration:none;
}


#KinemaSystemPlace {
	margin-top:-15px;
	margin-bottom:15px;
	text-align:center;
	z-index:3;
	position:relative;
	text-align:center;
	font-size:14px;
	font-weight:bold;
}

#KinemaSystemsShisetsu {
	margin-bottom:15px;
}


#KinemaSystemsShisetsuLeft {
	width:32px;
	text-align:center;
	padding-top:160px;
	float:left;
}

#KinemaSystemsShisetsuRight {
	width:32px;
	text-align:center;
	float:right;
	position:relative;
	z-index:5;
	margin-top:-210px;
}

#KinemaSystemsShisetsuSlide {
	width:485px;
	height:373px;
	padding: 0;  
    margin:  0 auto;
	background:#2a0b0d; 
	position:relative;
	*left:-15px;
}

#KinemaSystemsShisetsuSlide img {
	top:  0; 
    left: 0 
}

#KinemaSystemsShisetsuSlide div p {
	margin-bottom:10px;
	padding-bottom:5px;
	text-align:center;
	color:#fff;
	font-weight:bold;
}


/*ごみ*/
#KinemaSystemsShisetsuImg {
	width:485px;
	float:left;
	text-align:center;
}
.KinemaSystemsShisetsuImg p {
	margin-bottom:10px;
}



.tate {
	padding-top:290px!important;
}


#KinemaSystemNav {
	width:580px;
	margin:0 auto;
	margin-bottom:12px;
	z-index:5;
	position:relative;
}

#KinemaSystemNav ul li {
	float:left;
	width:100px;
	margin-right:7px;
	background:rgba(255, 255, 255, 0.7);
	-pie-background:rgba(255, 255, 255, 0.7);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
    behavior:url(../shared/js/PIE.htc);
	font-size:10px;
	font-weight:bold;
	text-align:center;
	padding:5px;
	letter-spacing:-0.5px;
	*letter-spacing:-1px;
	color:#777;
}

#KinemaSystemNav ul li a {
	display:block;
	color:#000;
	text-decoration:none;
}

#KinemaSystemNav ul li a:hover,
#KinemaSystemNav ul li.here a
 {
	color:#ff6600;
}


#KinemaSystemTit {
	padding:10px 0 10px 0;	
	margin-bottom:30px;
	letter-spacing:0.5em;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	border-bottom:1px solid #000!important;
}

#KinemaSystemTit span {
	/*border:1px solid #000;
	padding:7px 10px;
	font-size:14px;
	font-weight:bold;*/
}

.KinemaSystemBox {
	margin-bottom:50px;
	padding:0 40px;
}

.KinemaSystemBox h3 {
	margin-bottom:10px!important;
}

.KinemaSystemBox ul {
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:10px;
	font-size:13px;	
	margin-bottom:10px;
}

.KinemaSystemBox ul li {
	margin-bottom:5px;
}

table#KinemaSystemRentalTable {
     border-top:1px solid #000;
     border-left:1px solid #000;
     margin:0 auto;
     border-collapse:collapse;
     border-spacing: 0;
     width:100%;
     margin-bottom:10px;
	 clear:both; 
	 font-size:12px;
}

table#KinemaSystemRentalTable th {
     font-weight:bold;
     border-bottom:1px solid #000;
     border-right:1px solid #000;
     text-align:left;
     padding:5px 10px;
     vertical-align:middle;
	 background:#555;
	 color:#fff;
}

table#KinemaSystemRentalTable td {
     padding:5px 10px;
     vertical-align:middle;
     border-bottom:1px solid #000;
     border-right:1px solid #000;
     text-align:left;
	 width:25%;
}

.KinemaSystemKizaiPDF a {
	border:1px solid #000;
	background:#FFF;
	color:#000;
	padding:3px 5px;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}

.KinemaSystemKizaiPDF a:hover {
	background:#000;
	color:#fff;
	border:1px solid #fff;
}

/*Access*/
span#AccessGooglemap {
	padding:5px;
	border:1px solid #000;
	font-size:12px;
	/*background:#000;*/
}

span#AccessGooglemap a {
	text-decoration:none;
}

#AccessAddress {
	font-size:14px;
	margin-bottom:20px;
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#AccessAddress img {
	margin-top:-10px;
	
}



/*ArchiveLounge*/
.ArchiveLoungeTxt {
	overflow:auto;
	height:400px!important;	
}


#ArchiveLoungeNav {
	width:580px;
	margin:0 auto;
	margin-bottom:12px;
	z-index:5;
	position:relative;
}

#ArchiveLoungeNav ul li {
	float:left;
	width:129px;
	margin-right:7px;
	background:rgba(255, 255, 255, 0.7);
	-pie-background:rgba(255, 255, 255, 0.7);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
    behavior:url(/shared/js/PIE.htc);
	font-size:12px;
	font-weight:bold;
	text-align:center;
	padding:5px;
	letter-spacing:-0.2px;
}

#ArchiveLoungeNav ul li a {
	display:block;
	color:#000;
	text-decoration:none;
}

#ArchiveLoungeNav ul li a:hover,
#ArchiveLoungeNav ul li.here a
 {
	color:#ff6600;
}

.ArchiveLoungeThumb {
	/*margin-bottom:-10px;*/
	margin-right:-15px;
	*margin-bottom:5px!important;
height:400px;
}

.ArchiveLoungeThumb img {
	width:126px;
	height:83px;
	margin-right:15px;
	_margin-right:11px;
	margin-bottom:12px;
	float:left;
	display:block;
}

#ArchiveLoungePrevNext a {
	/*color:#fff;*/
}

#ArchiveLoungePrevNext {
	clear:both;
}

#ArchiveLoungePrev {
	width:30%;
	float:left;
}

#ArchiveLoungeNext {
	width:30%;
	float:right;
	text-align:right;
}



/*Schedule*/
#Schedule {
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

#Schedule table {
     border-top:1px solid #000;
     border-left:1px solid #000;
     margin:0 auto;
     border-collapse:collapse;
     border-spacing: 0;
     width:100%;
     margin-bottom:10px;
	 clear:both; 
}

#Schedule table th {
     font-weight:bold;
     border-bottom:1px solid #000;
     border-right:1px solid #000;
     text-align:center;
     padding:5px;
     vertical-align:middle;
	 width:14.2%;
	 /*background:rgba(39, 5, 13, 0.9);
	 *background:#231012;*/
}

#Schedule table td {
     padding:5px;
     font-weight:bold;
     vertical-align:top;
     border-bottom:1px solid #000;
     border-right:1px solid #000;
     text-align:left;
	 height:70px;
	 /*background:rgba(39, 5, 13, 0.9);
	 *background:#231012;*/
}

#Schedule h3 {
	text-align:center;
	font-size:24px;
	margin-bottom:-25px;
}

#ScheduleCal {
	font-weight:bold;
	margin-bottom:5px;
	position:relative;
	z-index:5;
}


#ScheduleCalL {
	width:48%;
	float:left;
}
#ScheduleCalR {
	width:48%;
	float:right;
	text-align:right;
}


/*PickupEvent*/
#PickupEventPast {
	text-align:center;
padding-top:20px;
margin-top:20px;
}


.PickupEventBox {
	width:500px;
	margin:0 auto;
	clear:both;
	margin-bottom:25px;
padding-bottom:25px;
border-bottom:1px solid #666;
}

.PickupEventBoxL
 {
	width:100px;
	height:75px;
	float:left;	
}

.PickupEventBoxR {
	width:378px;
	float:right;
}

.PickupEventBoxR p,
.PickupEventBox p,
.PickupEventBox div
 {
margin-bottom:1em;
}

.PickupEventBox h3 {
	background:url(../img/li_kuromaru.png) no-repeat 0px 5px;
	*background:url(../img/li_kuromaru.gif) no-repeat 0px 5px;
	padding:3px 3px 6px 20px;
	line-height:1.2;
	margin-bottom:5px!important;
	
}

.PickupEventBox dl dt {
	clear: left;
	float: left;
	width: 7em;
	font-weight:bold;
	font-size:12px;
}

.PickupEventBox dl dd {
	margin-left: 7em;
	padding-left: 0.5em;
	padding-bottom: 1em;
	zoom: 1;
	line-height:1.3;
	font-size:12px;
}

.PickupEventDate {
	font-weight:bold;
	margin-bottom:5px;
	line-height:1.3;
}

#PickupEvent {
	padding:15px 0;
}

/*NEWS*/
.MinHeightBox {
min-height:500px;
height: auto !important;
height: 500px;
}

.NewsBox {
	width:445px;
	margin:0 auto;
	clear:both;
	margin-bottom:25px;
}

.NewsBoxL {
	width:100px;
	height:75px;
	float:left;	
}

.NewsBoxR {
	width:323px;
	float:right;
}

.NewsBox h3 {
	background:url(../../news/img/news_limark.gif) no-repeat 0px 3px;
	padding:3px 3px 3px 20px;
	line-height:1.2;
}

/*Eventinfo*/
#EventinfoNav {
	width:580px;
	margin:0 auto;
	margin-bottom:12px;
}

#EventinfoNav ul li {
	float:left;
	width:175px;
	margin-right:12px;
	background:rgba(255, 255, 255, 0.65);
	-pie-background:rgba(255, 255, 255, 0.65);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
    behavior:url(/shared/js/PIE.htc);
	font-family:"Times", "Times New Roman", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:5px;
}

#EventinfoNav ul li a {
	display:block;
	color:#000;
	text-decoration:none;
}

#EventinfoNav ul li a:hover,
#EventinfoNav ul li.here a
 {
	color:#ff6600;
}


	
	
/*Top*/
#TopMainContainerBG {
	width:940px;
	height:753px;
	margin:0 auto;
	background:#000 url(../../img/top/top_bg_on.jpg) no-repeat center top;
	margin-top:-60px;
}

#TopMainContainer {
	width:940px;
	height:753px;
	margin:0 auto;
	background:#000 url(../../img/top/top_bg.jpg) no-repeat center top;
}

h1#TopContents  {
	text-align:center;
	font-size:1px;
	line-height:auto;
	z-index:5;
	position:relative;
	top:400px;
	/*width:263px;
	height:35px;
	left: 450px;*/
}

h1#TopContents a:hover {
	cursor:pointer!important;
}
